# Aspect_TypeOfFacingModel.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfFacingModel { Aspect_TOFM_BOTH_SIDE, Aspect_TOFM_BACK_SIDE, Aspect_TOFM_FRONT_SIDE }
| Modes of drawing for the objects in a layer . More...

## Enumeration Type Documentation

enum Aspect_TypeOfFacingModel

Enumeration values:

  Aspect_TOFM_BOTH_SIDE |
  Aspect_TOFM_BACK_SIDE |
  Aspect_TOFM_FRONT_SIDE |